Class | Tk::Iwidgets::Spinner::EntryfieldValidate
In: | tk/lib/tkextlib/iwidgets/spinner.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::Iwidgets::Spinner::EntryfieldValidate::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/iwidgets/spinner.rb, line 43
        def self._config_keys
          ['validate', 'invalid']
        end

[Validate]